There are currently no open bugs.

"gst-plugins-base0.10" versions published in Ubuntu

Wily (0.10.36-2): main/libs
Vivid (0.10.36-2): main/libs
Trusty (0.10.36-1.1ubuntu2): main/libs
Precise-updates (0.10.36-1ubuntu0.1): main/libs
Precise (0.10.36-1): main/libs